.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width: 840px; /*width of featured content slider*/
height: 240px;

}



.sliderwrapper .contentdiv{
	visibility: hidden; /*leave as is*/

	left: 0;  /*leave as is*/
	top: 0;
	width: 840px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 100%;

filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

.paginations{
	text-align: right;
	 padding-right: 10px;
z-index:2000;


}

.paginations a, .paginations a:link, .paginations a:active, .paginations a:visited {
padding: 10px;
text-decoration: none; 
color: #000000;
font-size:14px;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
background:url(butnext.png) center center no-repeat;
line-height:40px;
}

.paginations a:hover, .paginations a.selected{
color: #ffffff;
background:url(butprev.png) center center no-repeat;
font-size:14px;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
line-height:40px;
}



.paginationbg
{
	width: 530px; 
	text-align: right;
	z-index:1000;
	position:absolute;
	top:0px;
	right:0px;
	
}


/*- - - -  - -*/
.sliderwrapper2 {
    height: 280px;
    overflow: hidden;
    position: relative;
	width:310px;
}
.sliderwrapper2 .contentdiv {
    background: none repeat scroll 0 0 transparent;
    height: 280px;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 310px;
}
.paginationbg2 {
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 0px;
    top: 6px;
    z-index: 1000;
}
.pagination2 {
 
    text-align: center;
    width: 300px;
    z-index: 2000;
}
.pagination2 a {
 padding: 10px;
text-decoration: none; 
color: #000000;
font-size:14px;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
background:url(butnext.png) center center no-repeat;
line-height:40px;
}
.pagination2 a:hover, .pagination2 a.selected {
color: #ffffff;
background:url(butprev.png) center center no-repeat;
font-size:14px;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
line-height:40px;
}


/*- - - -  - -*/
.sliderwrapper3 {
    height: 280px;
    overflow: hidden;
    position: relative;
	width:310px;
}
.sliderwrapper3 .contentdiv {
    background: none repeat scroll 0 0 transparent;
    height: 280px;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 310px;
}
.paginationbg3 {
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 0px;
    top: 6px;
    z-index: 1000;
}
.pagination3 {
 
    text-align: center;
    width: 300px;
    z-index: 2000;
}
.pagination3 a {
 padding: 10px;
text-decoration: none; 
color: #000000;
font-size:14px;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
background:url(butnext.png) center center no-repeat;
line-height:40px;
}
.pagination3 a:hover, .pagination3 a.selected {
color: #ffffff;
background:url(butprev.png) center center no-repeat;
font-size:14px;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
line-height:40px;
}
